---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.10-x86_64-uefi-tiny-vm-oci
name: alpine-3.18.10-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T01:27:55.206016'
uploaded: '2025-01-07T01:28:43.987332'
signed: '2025-01-07T01:28:50.553510'
released: '2025-01-07T01:28:58.410772'
artifacts:
metadata_updated: '2025-01-07T01:28:58.411166'
